#cpolicy-holder { width:90%; position:fixed; right:0px; bottom:0px; background:rgba(0,93,166,.9); border:0; z-index:99999; display:none; padding:15px 5% }
.cpleft {  float:left; width:calc(100% - 130px) }
.cpolicy p { font-size:10px; font-weight:400; text-align:justify; padding:0; color:#eee; line-height:normal }
.cpolicy a { text-decoration:underline; color:#eee }
.cpright { float:right; width:auto }
#cpolicy_acc {
	display:inline-block; width:auto; height:31px; background:#009fe0; padding:0 13px;
	border:0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	line-height:31px; font-size:13px; font-weight:400; color:#fff; text-decoration:none; cursor:pointer;
}
@media(max-width:640px){
	.cpleft {  float:none; width:100% }
	.cpright { float:none; width:100%; text-align:center; margin-top:15px }
}